a:link{ text-decoration: none } 
a:hover{  color: #c00000; text-decoration: none }
.name{ font-family: "Arial", "sans-serif"; font-size: 16px; margin-left:0px; margin-top: 0px; margin-bottom: 8px; font-weight: bold;}
.item{ font-family: "Arial", "sans-serif"; font-size: 13px; color: #353535;}
.item1{ font-family: "Arial", "sans-serif"; font-size: 13px;}
.item2{ font-family: "Arial", "sans-serif"; font-size: 11px;}
.item3{ font-family: "Verdana", "sans-serif"; font-size: 11px;}